package com.schoolinout.system.domain;

/**
 * @author sakura
 * @date 2024/1/9 11:11:14 Tue
 */
public class ParentStudent {
    private Long studentId;
    private Long parentId;

    public ParentStudent() {
    }

    public ParentStudent(Long studentId, Long parentId) {
        this.studentId = studentId;
        this.parentId = parentId;
    }

    public Long getStudentId() {
        return studentId;
    }

    public void setStudentId(Long studentId) {
        this.studentId = studentId;
    }

    public Long getParentId() {
        return parentId;
    }

    public void setParentId(Long parentId) {
        this.parentId = parentId;
    }
}
